.inner-shadow {
  -webkit-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  -moz-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
}
.subtle-shadow {
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
.border-block {
  background: #ececec;
  border-top: 6px solid #b00;
  padding: 18px;
  margin: 20px 0;
  min-height: 100px;
}
.text {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
}
.fine-print {
  font-size: 12px;
  line-height: 115%;
}
.bold-text {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
}
.bold-cap {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
}
.bold-cap-600 {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  font-weight: 600;
}
.h {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  line-height: 110%;
  margin-bottom: 10px;
}
.p {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-size: 15px;
  line-height: 130%;
  margin-bottom: 5px;
}
.a {
  text-decoration: none;
  color: #b00;
}
.a-hover {
  text-decoration: none;
  color: #666;
}
.list {
  list-style-image: none;
  list-style: none;
  list-style-position: outside;
}
.pipe {
  margin: 0 3px;
  color: #aaa;
  font-weight: 700;
}
sup,
sub {
  font-size: 60%;
  font-weight: 400;
  vertical-align: baseline;
  position: relative;
  top: -0.4em;
}
sub {
  top: 0.4em;
}
label {
  font-weight: 400;
  font-size: 12px;
  text-transform: uppercase;
}
.reset {
  margin: 0;
  padding: 0;
}
.no-radius {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.no-border {
  border: none;
  outline: none;
}
.no-background {
  background: transparent;
  background-image: none;
}
.no-display {
  display: none;
}
body {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-size: 15px;
  line-height: 130%;
  margin-bottom: 5px;
}
p {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-size: 15px;
  line-height: 130%;
  margin-bottom: 5px;
  margin-bottom: 10px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  line-height: 110%;
  margin-bottom: 10px;
}
h1 {
  font-size: 34px;
}
h1#page-title {
  margin-bottom: 15px;
  margin-top: 10px;
}
h2,
h2.node-title {
  font-size: 26px;
  margin-bottom: 5px;
}
h2.block-title {
  font-size: 24px;
  text-transform: uppercase;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
a,
a:visited,
a:link {
  text-decoration: none;
  color: #b00;
}
a:hover {
  text-decoration: none;
  color: #666;
}
#section-footer a:hover {
  color: #0cbde0;
}
ol {
  list-style: decimal;
  margin: 20px 0 30px 0;
}
ol li {
  font-weight: 600;
  color: #b00;
}
ol li p {
  font-weight: 400;
  color: #282828;
}
ul,
ul li.leaf {
  list-style-image: none;
  list-style: none;
  list-style-position: outside;
}
ul {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-size: 15px;
  line-height: 130%;
  margin-bottom: 5px;
  list-style-type: square;
}
ul.horizontal-tabs-list li {
  list-style-type: none;
}
.ui-widget {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
}
.ui-widget-content {
  border: none;
  outline: none;
  background: transparent;
}
.ui-accordion-header a {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
}
.ui-accordion .ui-accordion-header {
  margin: 15px 0;
}
.ui-accordion .ui-accordion-content {
  background: #fff;
  padding: 15px 25px 15px 40px;
  margin-top: -21px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.ui-state-active,
.ui-state-hover,
.ui-state-default {
  border: 0px;
  background: #fff;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-default a,
.ui-state-default a:link,
.ui-state-hover a,
.ui-state-hover a:hover {
  color: #282828;
  font-size: 17px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.ui-state-hover a {
  background: #fff;
}
.ui-corner-all {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.button {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: none;
  outline: none;
  font-weight: 400;
  text-shadow: none;
  background: #282828;
  color: #fff;
  font-size: 12px;
  padding: 6px 8px 4px 8px;
  float: left;
  margin: 15px 0 10px 0;
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
.button-hover {
  background: #b00;
}
.button-active {
  -webkit-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  -moz-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
}
button,
input[type="reset"],
input[type="submit"],
input[type="button"],
#edit-submit {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: none;
  outline: none;
  font-weight: 400;
  text-shadow: none;
  background: #282828;
  color: #fff;
  font-size: 12px;
  padding: 6px 8px 4px 8px;
  float: left;
  margin: 15px 0 10px 0;
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
#edit-submit:hover {
  background: #b00;
}
li.node-readmore {
  margin-left: -8px;
  text-transform: uppercase;
  font-size: 14px;
}
.more-link,
.views-more-link,
.more-link a,
.views-more-link a {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 16px;
  padding-left: 10px;
  margin-top: 20px;
  color: #282828;
}
.more-link:hover,
.views-more-link:hover,
.more-link a:hover,
.views-more-link a:hover {
  color: #666;
}
table {
  margin: 15px 0;
}
tr {
  border: 1px solid #ececec;
}
th {
  font-size: 15px;
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  padding: 6px 15px 4px 10px;
  background: #fafafa;
}
td {
  font-size: 15px;
  padding: 4px 10px;
  background: #fafafa;
  border: 1px solid #ececec;
}
th p,
td p {
  margin-bottom: 0;
}
.tab-background {
  background: #ececec;
}
.horizontal-tabs ul.horizontal-tabs-list li {
  border: none;
  outline: none;
  float: none;
  border-bottom: 2px solid #fff;
}
.horizontal-tabs ul.horizontal-tabs-list li a {
  font-family: 'proximanova', sans-serif;
  color: #282828;
  letter-spacing: .02em;
  font-weight: 700;
  text-transform: uppercase;
  color: #282828;
  font-size: 15px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  margin: 0 10px;
}
.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  color: #b00;
}
.horizontal-tabs ul.horizontal-tabs-list {
  border: none;
  outline: none;
  background-color: #fff;
}
.horizontal-tabs ul.horizontal-tabs-list li:hover {
  background-color: transparent;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected {
  background: #aaa;
}
.horizontal-tabs ul.horizontal-tabs-list .selected strong {
  color: #282828;
}
div.horizontal-tabs {
  border: 0px;
  background: #ececec;
  padding-top: 0px;
}
img {
  border: 1px solid #282828;
  height: auto;
}
.image-no-border,
.image-no-border img {
  border: none;
  outline: none;
}
.adaptive-image {
  margin-bottom: 20px;
}
.field-name-field-caption {
  font-size: 14px;
  font-style: italic;
  padding-top: 5px;
  margin-bottom: 15px;
  margin-top: -10px;
}
button:focus,
button:active,
input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active,
.form-type-textfield input,
.webform-component input,
.webform-component .form-select {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.views-exposed-form .views-exposed-widget {
  padding-right: 5px;
}
.form-type-select {
  padding-right: 15px;
}
.webform-component,
.webform-component-fieldset {
  margin-bottom: 35px;
}
.webform-component.webform-component-textfield,
.webform-component.webform-component-email {
  margin-bottom: 15px;
}
#webform-component-attachment .form-managed-file {
  border: 1px solid #aaa;
  padding: 8px 12px;
}
#webform-component-attachment .form-file {
  width: 220px;
}
#webform-component-attachment .form-submit {
  float: none;
  clear: both;
  background: none;
  padding: none;
  color: #b00;
  font-weight: 700;
  font-size: 16px;
}
#webform-component-attachment .form-submit:hover {
  color: #666;
}
.item-list .pager {
  margin-top: 60px;
}
.item-list .pager li {
  margin-left: 7px;
  padding: 0;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}
li.pager-item a,
li.pager-previous a,
li.pager-first a,
li.pager-next a,
li.pager-last a,
li.pager-ellipsis a {
  background: #cfcfcf;
  color: #282828;
  padding: 5px 10px;
  margin: 0;
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
.item-list li.pager-current {
  background: #282828;
  color: #fff;
  padding: 6px 11px;
  -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
  box-shadow: 1px 1px 1px rgba(50,50,50,0.3);
}
li.pager-item:hover a,
li.pager-previous:hover a,
li.pager-first:hover a,
li.pager-next:hover a,
li.pager-last:hover a,
li.pager-ellipsis:hover a {
  color: #fff;
  background: #b00;
}
li.pager-item:active,
li.pager-previous:active a,
li.pager-first:active a,
li.pager-next:active a,
li.pager-last:active a,
li.pager-ellipsis:active a {
  -webkit-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  -moz-box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
  box-shadow: inset 1px 1px 2px rgba(50,50,50,0.6);
}
div.code-text p {
  font-family: courier-prime, monospace;
  color: ;
  font-size: 14px;
  line-height: 170%;
  background: #fafafa;
  padding: 15px;
  margin-bottom: 20px;
}
.orange-code {
  color: #ff7526;
}
.ux-tip,
.tech-tip,
.optional {
  padding-left: 65px;
  margin: 20px 30px 20px 15px;
}
.caution {
  background: #fff;
  margin: 20px 0px;
  padding: 10px 15px 5px 75px;
  min-height: 33px;
  background-image: url(/sites/all/themes/odee_base_theme/images/warning-icon.png);
  background-repeat: no-repeat;
}
.ux-tip {
  background-image: url(/sites/all/themes/odee_base_theme/images/ux-icon.png);
  background-repeat: no-repeat;
}
.tech-tip {
  background-image: url(/sites/all/themes/odee_base_theme/images/tech-tip-icon.png);
  background-repeat: no-repeat;
}
.callout-box,
.contact-box {
  background: #ececec;
}
.callout-box h2,
.contact-box h2 {
  font-size: 18px;
  line-height: 120%;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.contact-box p {
  font-size: 14px;
}
.contact-box table {
  width: 100%;
  background: #ececec;
}
.image-no-border {
  border: none;
  outline: none;
}
.img-align-left {
  margin: 15px 20px 15px 0;
}
.img-align-right {
  margin: 15px 0 15px 20px;
  float: right;
}
.img-align-right-top {
  margin: 15px 0 15px 20px;
  float: right;
  margin-top: 0;
}
.apply-box {
  margin: 20px 0 40px 0;
  padding: 20px 20px 10px 20px;
  background: #ececec;
}
.apply-box h2 {
  text-transform: uppercase;
  color: #b00;
  margin-top: 0 !important;
  margin-bottom: 10px !important;
}
.apply-box p {
  font-size: 18px;
}
#zone-masthead {
  width: 700px;
}
.postscript-left {
  float: left;
  width: 65%;
}
.postscript-right {
  float: right;
  width: 30%;
}
.sf-menu.sf-style-space-orange a {
  border: none;
  background-color: #666;
  padding: 0.75em 0.8em;
  font-size: 11px;
}
.sf-menu.sf-style-space-orange a:after {
  content: "\f0d7";
  font-family: "fontawesome";
  font-size: 10px;
  margin-left: 6px;
}
.sf-depth-1.menuparent ul {
  margin-top: -3px;
  margin-left: -7px;
}
